/ api / name / gb.returndate
GB.ReturnDate
Syntax

    void GB.ReturnDate ( GB_DATE *value )

Returns a Date value to the caller of the method or property.

- value is the date to be returned.

If the type of the method or property is not Date, then the return value is automatically converted.

| This function does not abort the method or property. You must explicitely return from it by using the `return` instruction.

### See also

Returning Values GB_DATE